Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0297

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-0297
Last Modified 05 Sep 2008 05:34:42
Published 16 Jan 2008 06:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0297

Summary

PhotoKorn allows remote attackers to obtain database credentials via a direct request to update/update3.php, which includes the credentials in its output.

Vulnerable Systems

Application

  • Keil Software Photokorn


References

XF - photokorn-update3-information-disclosure(39652)

MILW0RM - 4897


Last Updated: 27 May 2016 10:46:45